Get Duel Standings
curl --request GET \
--url https://api.16tms.com/api/v1/tournaments/{tournamentId}/duel/standings \
--header 'X-API-KEY: <api-key>'import requests
url = "https://api.16tms.com/api/v1/tournaments/{tournamentId}/duel/standings"
headers = {"X-API-KEY": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-KEY': '<api-key>'}};
fetch('https://api.16tms.com/api/v1/tournaments/{tournamentId}/duel/standings', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"message": "Duel standings fetched successfully",
"data": {
"tournamentId": "7e8aeca4-f658-4665-9abc-cec9b369a902",
"tournamentName": "The invitational",
"roundId": null,
"roundName": null,
"standings": [
{
"participantId": "273ef172-9352-41b1-94fe-384dd3608b8f",
"participantName": "Crimson Vipers",
"participantLogo": "https://api.dicebear.com/7.x/identicon/svg?seed=Vipers",
"participantExternalId": "",
"participantType": 1,
"wins": 0,
"losses": 0,
"draws": 1,
"matchCount": 1,
"isMe": false
}
]
},
"meta": {
"traceId": "00-641d2c822a17f801b3a7bbec5b1e12df-c5b1602776f181ad-00",
"elapsedMs": 36.87,
"serverTimestamp": "2026-02-17T13:15:40.9560469Z"
}
}API Reference
Get Duel Standings
Fetch duel standings for a specific tournament.
GET
/
tournaments
/
{tournamentId}
/
duel
/
standings
Get Duel Standings
Authorizations
API key for authentication.
Path Parameters
The unique identifier of the tournament
Query Parameters
Optional unique identifier of the round
Optional external ID to check for 'isMe' status
⌘I